body {
	background: #f5f5f5;
	margin: 0;
	padding: 0;
}

.item {
	margin-bottom: 10px;
    width: 240px;	
}

.facebook {
	width: 240px;
	height:125px;
	float: left;
	background: #fff;
	box-shadow: 0 0 6px 1px rgba(0,0,0, 0.1);
	border-top: 4px solid;
	border-color:#2e9ad2;
		
}

.clear{
	clear:both;
}


.main-container{
	margin:0 auto;display:none;
}


.facebook-like-container{
	width:200px;margin:5px auto;text-align:center;
}

.facebook-text{
	margin-top:8px;margin-bottom:10px;line-height:1.1;color:#008ed4;font-size:16px;font-weight:bold;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif !important;
}

.facebook-iframe-container{
	margin-left:20px
}
body{
	color:#7b8c98;
	font:14px/20px "Open Sans", Arial, Helvetica, sans-serif;
	margin:0;
	background:url(http://img3.zergnet.com/0_assets/images/bg-page.jpg);
}

img{border-style:none;}

a{
	text-decoration:underline;
	color:#6e8291;
}
a:hover{text-decoration:none;}
a:active{background-color:transparent;}


#header:after{
	content:'';
	display:block;
	clear:both;
}
#header{
	position:fixed;
	z-index:50;
	min-width:1000px;
	background:#fff;
	width:100%;
	margin:0 0 15px;
	left:0;
	-webkit-box-shadow:0px 0 3px 1px #736b6b;
	box-shadow:0px 0 3px 1px #736b6b;
	height:50px;
}
.header-holder:after{
	content:'';
	display:block;
	clear:both;
}
.header-holder{
	width:100%;
}
.logo{
	background:url(http://img1.zergnet.com/0_assets/images/logo.png) no-repeat;
	float:left;
	height:25px;
	overflow:hidden;
	text-indent:-9999px;
	width:120px;
	margin:15px 15px 0 0;
	margin-left:45px;
}
.logo a{
	display:block;
	height:100%;
}
#nav{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-weight:700;
}

#nav li{
	float:left;
	text-align:center;
	border-top:3px solid #00a0dc;
}

#nav li.spring{border-top:3px solid #26dcc2;}
#nav li.spring.active a,
#nav li.spring a:hover{background:#26dcc2;border-top:0px;}

#nav li.coral{border-top:3px solid #ff7973;}
#nav li.coral.active a,
#nav li.coral a:hover{background:#ff7973;border-top:0px;}

#nav li.magenta{border-top:3px solid #ae4fff;}
#nav li.magenta.active a,
#nav li.magenta a:hover{background:#ae4fff;border-top:0px;}

#nav li.pink{border-top:3px solid #fb73dd;}
#nav li.pink.active a,
#nav li.pink a:hover{background:#fb73dd;border-top:0px;}

#nav li.orange{border-top:3px solid #ffc24f;}
#nav li.orange.active a,
#nav li.orange a:hover{background:#ffc24f;border-top:0px;}

#nav a{
	text-decoration:none;
	padding:13px 12px;
	padding-bottom:14px;
	display:block;
}

#nav.scaling-active a{padding:14px 0;}
#nav li.active a,
#nav a:hover{
	color:#fff;
	background:#00a0dc;border-top:0px;
}
.btn-holder{float:right; padding-right:10px;}
.btn-login,
.btn-sign-up{
	border-radius:5px;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	line-height:16px;
}
.btn-login:active,
.btn-login{
	background:#6e8291 url(http://img2.zergnet.com/0_assets/images/arrow.png) no-repeat 90% 11px;
	float:right;
	margin:11px 0 0;
	
	padding:6px 23px 7px 10px;
}
.btn-sign-up:active,
.btn-sign-up{
	padding:6px 10px 7px 10px;
	background:#00a0dc;
	
	margin:11px 5px 0 0;
	float:left;
}
#main{
	overflow:hidden;
	width:1003px;
}
.first{
	position:relative;
	width:492px;
	background:#333;
	border:1px solid #ccc;
	float:left;
	
}
.box-link{
	display:block;
	text-decoration:none;
}
.mainbox-link{
	display:block;
	text-decoration:none;
	cursor: pointer;
}
.box-link .hover-block{
	display:none;
	position:absolute;
	height:100%;
	cursor: pointer;
}
.box-link:hover .hover-block{
	display:block;
	height:100%;
	width:100%;
	background:rgba(222,222,222,0.15);
	z-index:3;
	top:0;
	left:0;
}
.mainbox-link .hover-block{
	display:none;
	position:absolute;
	height:100%;
	cursor: pointer;
}
.mainbox-link:hover .hover-block{
	display:block;
	height:100%;
	width:100%;
	background:rgba(222,222,222,0.05);
	z-index:3;
	top:0;
	left:0;
}
.img-holder:after{
	content:'';
	display:block;
	clear:both;
}
.img-holder{
	display:block;
	position:relative;
	background-color:#fff;

}
.first img{
	vertical-align:top;
	float:right;
}
.first .top{
	position:absolute;
	top:-1px;
	left:15px;
}
.title-box{
	padding:4px 5px;
	color:#fff;
	font-weight:700;
	font-size:24px;
	line-height:35px;
	position:absolute;
	top:61px;
	left:8px;
}
.bg{
	background:#333;
	padding:3px 10px 2px 0;
}
.view{
	position:absolute;
	color:#fff;
	background:#00a0dc;
	padding:11px 36px 10px 35px;
	top:244px;
	left:18px;
	text-decoration:none;
	border-radius:5px;
	font-weight:700;
}
.view:hover{text-decoration:underline;}
.text{
	font-family: Arial,Helvetica,sans-serif !important;
	display:block;
	background:#fff;
	padding:9px 15px 15px;
	font-size:14px;
	line-height:20px;
}
.second{
	
	border:1px solid #ccc;
	float:left;
	
	
}
.second img{vertical-align:top;}
.second .text{
	font-family: Arial,Helvetica,sans-serif !important;
	font-size:13px;
	line-height:18px;
	padding:15px;
}
.second .post-title{
	font-size:20px;
	line-height:24px;
	font-weight:700;
	color:#5b6c76;
	margin:0 0 11px;
	display:block;
}
.second .text span{display:block;}
.second .named{
	position:absolute;
	bottom:0;
	left:0;
}
.second .title-news{
	font-family: Arial,Helvetica,sans-serif !important;
	display:block;
	width:220px;
	margin:0px;
	color:#fff;
	font-size:20px;
	line-height:24px;
	padding:9px 5px 11px 15px;
	background:rgba(0,0,0,0.65);
}


/*
 * Zerg Homepage Header/Top Bar (used for mobile still)
 */
.header-bar {
	-webkit-box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.10); -moz-box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.10); box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.10);
		-moz-transition: all .2s ease-in; -webkit-transition: all .2s ease-in; -o-transition: all .2s ease-in;
	background:#fff;
	border-bottom:1px solid #ccc;
	height:42px;
	margin-bottom:10px;
}

.header-flame{
	float:left;padding-top:8px;padding-left:60px;
}

.header-logo{
	padding-top:4px;padding-left:0px;float:left;padding-left:70px;padding-top:1px;
}

.header-tagline{
	font-family: 'Open Sans',Arial,Helvetica,sans-serif !important;
	float:left;margin-left:20px;font-size:14px;color:#777;padding-top:14px;
}

.header-right-section{
	float:right;margin-right:40px;
}


.header-right-container{
	float:left;padding-top:13px;
}

.header-right-link {
	font-family: 'Open Sans',Arial,Helvetica,sans-serif !important;
	font-size:13px;
}

.header-right-link-spacer{
	margin-left:16px;
}